body {
	margin-top: 0px;
	background-color: #7B5B4E;
}
a:hover {
        text-decoration: underline;
}
a:visited {
        text-decoration: none;
}


.mainM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 55px;
	background-image: url(images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
}
.mainM a {
	color: #FFFFFF;
	text-decoration: none;
}
.mainM a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.mainM a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.mainM_active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
	vertical-align: middle;
	padding-left: 55px;
	background-image: url(images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 39px;
}
.mainM_active a {
	color: #FFFFFF;
	text-decoration: underline;
}
.mainM_active a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.mainM_active a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.subM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	background-image: url(images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 65px;
}
.subM a {
	color: #FFFFFF;
	text-decoration: none;
}
.subM a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.subM a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.subM_active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
	vertical-align: middle;
	background-image: url(images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 65px;
}
.subM_active a {
	color: #FFFFFF;
	text-decoration: underline;
}
.subM_active a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.subM_active a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	background-color: #D98644;
	height: 36px;
}
.langM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 30px;
}
.langM a {
	color: #333333;
	text-decoration: none;
}
.langM a:link{
	color: #333333;
	text-decoration: none;
}
.langM a:hover{
	color: #D98644;
	text-decoration: none;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: #3E4443;
	text-decoration: none;
	padding-right: 5px;
	text-align: justify;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.content a {
	color: #B1444E;
	text-decoration: none;
}
.content a:link {
	color: #B1444E;
	text-decoration: none;
}
.content a:hover {
	color: #B1444E;
	font-weight: bold;
	text-decoration: none;
}
.content a:visited {	
	text-decoration: none;
}
.container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
	vertical-align: middle;
	background-image: url(images/dash.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
}
.container a {
	color: #666666;
	text-decoration: none;
}
.container a:link {
	color: #666666;
	text-decoration: none;
}
.container a:hover {
	color: #B1444E;
	text-decoration: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #B4B4B4;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	background-image: url(images/phone.gif);
	background-repeat: no-repeat;
	background-position: 46px center;
	padding-left: 120px;
	background-color: #FFFFFF;
	padding-right: 46px;
}
.adverts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-color: #D98644;
}
.adverts a {
	color: #FFFFFF;
	text-decoration: none;
}
.adverts a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.adverts a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(images/envelop.gif);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	padding-top: 15px;
}
.contact a {
	color: #FFFFFF;
	text-decoration: none;
}
.contact a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.contact a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.footer a {
	color: #B4B4B4;
	text-decoration: none;
}
.footer a:link {
	color: #B4B4B4;
	text-decoration: none;
}
.footer a:hover {
	color: #F88A01;
	text-decoration: underline;
}
